devhelp(1)

NAME

devhelp - A developers help program.

SYNTAX

devhelp [OPTIONS]

DESCRIPTION

DevHelp is a help system for GNOME.

OPTIONS

-s, --search=STRING
    Search for a function.

EXAMPLES

To run this program the standard way type:

devhelp

If you would like to search for a function, type:

devhelp -s search-string

AUTHORS

Copyright (C) 2000, 2001 The Free Software Foundation

DevHelp was written by Johan Dahlin <zilch.am@home.se>, Mikael Hallendal <micke@codefactory.se> and Richard Hult <rhult@codefactory.se>.

This manual page is Copyright (c) 2001 Johan Dahlin <zilch.am@home.se>. It has been written for the Debian GNU/Linux distribution and is distributed under the GNU General Public License. As such, it may be used, modified and distributed by anyone else as long as this copyright notice is preserved.

SEE ALSO

gnome(1)